UbuntuUpdates.org

Package "glipper"

Name: glipper

Description:

Clipboard manager for GNOME

Latest version: 2.3-1
Release: precise (12.04)
Level: base
Repository: universe
Homepage: http://launchpad.net/glipper

Links

Save this URL for the latest version of "glipper": https://www.ubuntuupdates.org/glipper


Download "glipper"


Other versions of "glipper" in Precise

Repository Area Version
updates universe 2.3-1ubuntu0.1

Changelog

Version: *DELETED* 2012-03-06 10:14:18 UTC
No changelog for deleted or moved packages.

Version: 2.3-1 2012-02-07 14:04:58 UTC

glipper (2.3-1) unstable; urgency=low

  * New Maintainer (Closes: #583244).
  * New upstream release (Closes: #446463, #464897, #611256).
  * debian/rules:
    - Overrided dh_auto_clean, package wasn't cleanning properly.
    - Overrided dh_gencontrol.
    - Overrided dh_auto_install, to remove empty directories being installed.
  * Added debian/source/options, to ignore .pot file updated on build time.
  * debian/control:
    - Added ${dist:Depends} to generate different Depends for Debian/Ubuntu.
    - Build-dep on debhelper (>= 8).
    - Added X-Python-Version field for the source package.
  * debian/compat:
    + Update to debhelper 8.
  * debian/copyright:
    - Modified to use DEP-5 format.

  [ Laszlo Pandy ]

  * debian/watch:
    - Updated to new download location on launchpad.net.
  * debian/rules:
    + Remove all rules and replace with debhelper template because
    upstream build system has changed.
  * debian/docs:
    - Remove TODO and NEWS; they no longer exist upstream.
  * debian/control:
    - Bump Standars-Version to 3.9.2
    - Change Homepage to new launchpad.net project (Closes: #615315).
    - Update build dependencies for new upstream build system
    (python-distutils). (Closes: #558552)
    - Add python-xdg dependency.
    - Remove dependency on python-glade2 (Closes: #551459).

 -- Jose Ernesto Davila Pantoja Fri, 20 Jan 2012 10:19:18 -0600

Source diff to previous version
583244 ITA: glipper -- Clipboard manager for the GNOME panel - Debian Bug report logs
446463 glipper: no menu entry or desktop entry to start the application - Debian Bug report logs
615315 glipper: please use Homepage field to point to upstream homepage - Debian Bug report logs
558552 Missing autoreconf to fix 554821 or similar bugs in the future - Debian Bug report logs
551459 glipper: should depend on python-glade2 - Debian Bug report logs

Version: 2.1-0ubuntu1 2011-12-18 16:13:27 UTC

glipper (2.1-0ubuntu1) natty; urgency=low

  * New upstream release. (LP: #754632)
  * Add python-xdg dependency.
  * Add python-appindicator dependency missing from the 2.0 package.

 -- Laszlo Pandy Wed, 13 Apr 2011 12:19:50 +0200

754632 Candidate revision glipper_2.1-0ubuntu1 (adds app indicator support, old version does not work with Unity)

Version: *DELETED* 2011-12-18 14:13:41 UTC
No changelog for deleted or moved packages.



About   -   Send Feedback to @ubuntu_updates